Subject: [TICTOC] WGLC on draft-ietf-tictoc-ptp-mib-05.txt
From: Karen O'Donoghue <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 16 May 2013 11:41:35 -0400
List-Id: Timing over IP Connection and Transfer of Clock BOF <tictoc.ietf.org>

This message initiates a two week TICTOC Working Group Last Call on 
advancing:

Title : Precision Time Protocol Version 2 (PTPv2) Management Information 
Base
Author(s) : Vinay Shankarkumar, Laurent Montini, Tim Frost, Greg Dowd
Filename : draft-ietf-tictoc-ptp-mib-05.txt
Pages : 77
Date : 2013-02-25

http://datatracker.ietf.org/doc/draft-ietf-tictoc-ptp-mib/?include_text=1

as a Standards Track RFC. Substantive comments and statements of support 
for advancing this document should be directed to the mailing list. 
Editorial suggestions can be sent directly to the authors. This last 
call will end on 31 May 2013.